Download it now!
Bug 43494 - would be nice to enlarge menu fonts more than 130%
Summary: would be nice to enlarge menu fonts more than 130%
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
3.4.4 release
Hardware: Other All
: medium enhancement
Assignee: Samuel Mehrbrodt (allotropia)
URL:
Whiteboard: target:4.3.0 target:4.2.0.0.beta2
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-03 12:01 UTC by c sights
Modified: 2013-12-02 10:52 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description c sights 2011-12-03 12:01:40 UTC
Currently LibreOffice limits the enlargement of menu fonts to 130%.  Would be nice for us visually impaired if they could be enlarged further.  There is still plenty of room for larger fonts at 130%.
Comment 1 Jean-Baptiste Faure 2011-12-04 12:02:05 UTC
What would be the correct limit ?

Best regards. JBF
Comment 2 c sights 2011-12-04 17:12:52 UTC
I suppose one has to worry that if the zoom is too large the program's dialogs would become unreadable do to the fonts being too big.  But that is okay so long as reducing the zoom size is still possible.

Offhand, how about 400%.  This would be good enough for me at least!  :)
Comment 3 Commit Notification 2013-12-02 10:51:24 UTC
Samuel Mehrbrodt committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=62e2cfa79cef65a82c21f3d2bcca890d85beae95

fdo#43494 Allow UI scaling up to 400%



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 4 Commit Notification 2013-12-02 10:52:59 UTC
Samuel Mehrbrodt committed a patch related to this issue.
It has been pushed to "libreoffice-4-2":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=3348af1600ab50d8c664c1d77d46f6cf629ee2f0&h=libreoffice-4-2

fdo#43494 Allow UI scaling up to 400%


It will be available in LibreOffice 4.2.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.